window.JoomlaCalLocale = {
	today : "РЁВ§Р©вЂ¦РЁВ±Р©в‚¬РЁР†",
	weekend : [5],
	wk : "Р©вЂЎР©РѓРЁР„Р©вЂЎ",
	time : "РЁР†Р©вЂ¦РЁВ§Р©вЂ ",
	days : ["Р«РЉРЄВ©РЁТ‘Р©вЂ РЁРЃР©вЂЎ","РЁР‡Р©в‚¬РЁТ‘Р©вЂ РЁРЃР©вЂЎ","РЁС–Р©вЂЎ РЁТ‘Р©вЂ РЁРЃР©вЂЎ","РЄвЂ Р©вЂЎРЁВ§РЁВ±РЁТ‘Р©вЂ РЁРЃР©вЂЎ","Р©С•Р©вЂ РЁВ¬РЁТ‘Р©вЂ РЁРЃР©вЂЎ","РЁВ¬Р©вЂ¦РЁв„–Р©вЂЎ","РЁТ‘Р©вЂ РЁРЃР©вЂЎ"],
	shortDays : ["Р«РЉРЄВ©","РЁР‡Р©в‚¬","РЁС–Р©вЂЎ","РЄвЂ Р©вЂЎРЁВ§РЁВ±","Р©С•Р©вЂ РЁВ¬","РЁВ¬Р©вЂ¦РЁв„–Р©вЂЎ","РЁТ‘Р©вЂ РЁРЃР©вЂЎ"],
	months : ["Р©РѓРЁВ±Р©в‚¬РЁВ±РЁР‡Р«РЉР©вЂ ","РЁВ§РЁВ±РЁР‡Р«РЉРЁРЃР©вЂЎРЁТ‘РЁР„","РЁВ®РЁВ±РЁР‡РЁВ§РЁР‡","РЁР„Р«РЉРЁВ±","Р©вЂ¦РЁВ±РЁР‡РЁВ§РЁР‡","РЁТ‘Р©вЂЎРЁВ±Р«РЉР©в‚¬РЁВ±","Р©вЂ¦Р©вЂЎРЁВ±","РЁСћРЁРЃРЁВ§Р©вЂ ","РЁСћРЁВ°РЁВ±","РЁР‡Р«РЉ","РЁРЃР©вЂЎР©вЂ¦Р©вЂ ","РЁВ§РЁС–Р©РѓР©вЂ РЁР‡"],
	shortMonths : ["Р©РѓРЁВ±Р©в‚¬РЁВ±РЁР‡Р«РЉР©вЂ ","РЁВ§РЁВ±РЁР‡Р«РЉРЁРЃР©вЂЎРЁТ‘РЁР„","РЁВ®РЁВ±РЁР‡РЁВ§РЁР‡","РЁР„Р«РЉРЁВ±","Р©вЂ¦РЁВ±РЁР‡РЁВ§РЁР‡","РЁТ‘Р©вЂЎРЁВ±Р«РЉР©в‚¬РЁВ±","Р©вЂ¦Р©вЂЎРЁВ±","РЁСћРЁРЃРЁВ§Р©вЂ ","РЁСћРЁВ°РЁВ±","РЁР‡Р«РЉ","РЁРЃР©вЂЎР©вЂ¦Р©вЂ ","РЁВ§РЁС–Р©РѓР©вЂ РЁР‡"],
	AM : "Р©вЂљ.РЁС‘.",
	PM :  "РЁРЃ.РЁС‘.",
	am : "Р©вЂљ.РЁС‘.",
	pm : "РЁРЃ.РЁС‘.",
	dateType : "jalali",
	minYear : 1268,
	maxYear : 1458,
	exit: "РЁРЃРЁС–РЁР„Р©вЂ ",
	save: "Р©С•РЁВ§РЄВ©",
	localLangNumbers: ["Р«В°","Р«В±","Р«Р†","Р«С–","Р«Т‘","Р«Вµ","Р«В¶","Р«В·","Р«С‘","Р«в„–"]
};